External audiences
Get an external audience
GET
Requires the external-audience:read scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
id*stringapplication/json- response
id*stringworkspaceId*stringname*stringdescription*string|nullsourceType*stringendpointUrl*stringauthType*stringValue in
"api-key""basic""bearer""none"authConfig*|nullsourceId*string|nullsourceKey*string|nullarchivedAt*|Format
date-timecreated*stringFormat
date-timeupdated*stringFormat
date-timecurl -X GET 'https://api.mailcrate.io/public/external-audience/string' \ -H 'Authorization: Api-Key <api_key>'Example Response
{ "id": "string", "workspaceId": "string", "name": "string", "description": "string", "sourceType": "string", "endpointUrl": "string", "authType": "api-key", "authConfig": {}, "sourceId": "string", "sourceKey": "string", "archivedAt": "2019-08-24T14:15:22Z", "created": "2019-08-24T14:15:22Z", "updated": "2019-08-24T14:15:22Z"}